#wrapper {
  padding-top: 111px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  #wrapper {
    padding-top: 79px;
  }
}



img {
  width: 100%;
  height: auto;
}






#key {
  position: relative;
}

#key .key__wrap {
  display: flex;
  position: relative;
  gap: 47px;
  flex-direction: row-reverse;
}

#key .key__wrap::before {
  content: "";
  width: 213px;
  height: 55px;
  position: absolute;
  top: 30px;
  left: 32vw;
  background: url(../img/key_deco-2.png) no-repeat top center;
  background-size: 100% auto;
  z-index: 2;
}

#key .key__wrap .key__info {
  width: 423px;
  padding-top: 121px;
  position: relative;
}

#key .key__wrap .key__info .key__catch {
  margin-bottom: 44px;
}

#key .key__wrap .key__info .key__catch p {
  line-height: 1;
  font-size: 48px;
  padding: 21px 0;
  position: relative;
  color: #5E5855;
  display: inline-block;
}

#key .key__wrap .key__info .key__catch p::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: -2px;
  left: 0;
  background: url("../img/line.jpg") repeat-x bottom left;
}

#key .key__wrap .key__info .key__catch p span {
  display: inline-block;
  position: relative;
}

#key .key__wrap .key__info .key__catch p span::before {
  content: "";
  background: #5E5855;
  width: 6px;
  height: 6px;
  position: absolute;
  top: -19px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
}

#key .key__wrap .key__info .key_catch-txt {
  color: #5E5855;
  font-size: 18px;
  line-height: 230%;
  letter-spacing: 4px;
  font-weight: 700;
}

#key .key__wrap .key__info .key__deco {
  position: absolute;
  width: 142px;
  height: 142px;
  top: 337px;
  left: 281px;
}

#key .key__wrap .slider__s {
  width: 58%;
  height: 539px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  overflow: hidden;
}

#key .key__wrap .slider__s .ob-img {
  width: 100%;
  height: 539px;
}

#key .key__wrap .slider__s .ob-img img {
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

#key .key__wrap .key__list {
  position: absolute;
  width: 609px;
  bottom: -56px;
  right: 40px;
  z-index: 2;
  display: flex;
  gap: 10px;
  justify-content: end;
}

#key .key__wrap .key__list li {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  line-height: 150%;
  color: #FBFAF6;
  background: url("../img/key_deco-1.png") no-repeat center;
  background-size: 100% auto;
  width: 144px;
  height: 151px;
  text-align: center;
  letter-spacing: 0;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  #key {
    margin-bottom: 0;
  }

  #key .key__wrap {
    display: block;
  }

  #key .key__wrap::before {
    width: 93px;
    height: 24px;
    top: 44px;
    left: -24px;
  }

  #key .key__wrap .key__info {
    width: auto;
    padding: 32px 10px 0 37px;
    margin-bottom: 35px;
  }

  #key .key__wrap .key__info .key__catch {
    margin-bottom: 33px;
  }

  #key .key__wrap .key__info .key__catch p {
    font-size: 35px;
    padding: 20px 0;
  }

  #key .key__wrap .key__info .key__catch p::before {}

  #key .key__wrap .key__info .key__catch p span::before {
    width: 4px;
    height: 4px;
    top: -14px;
  }

  #key .key__wrap .key__info .key_catch-txt {
    font-size: 13px;
    letter-spacing: 3px;
  }

  #key .key__wrap .key__info .key__deco {
    width: 105px;
    height: 105px;
    top: 187px;
    left: 245px;
  }

  #key .key__wrap .slider__s {
    width: 95%;
    margin-left: auto;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  #key .key__wrap .slider__s {
    height: 72vw;
  }

  #key .key__wrap .slider__s .ob-img {
    width: 100%;
    height: 72vw;
  }

  #key .key__wrap .slider__s .ob-img img {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  #key .key__wrap .key__list {
    position: relative;
    width: 100%;
    bottom: 0;
    right: 0;
    gap: 5px;
    flex-wrap: wrap;
    justify-content: center;
  }

  #key .key__wrap .key__list li {
    width: 144px;
    height: 151px;
  }
}





#menu {
  position: relative;
  padding: 106px 0 125px;
  border-top-left-radius: 200px;
  border-top-right-radius: 200px;
  z-index: 2;
}

#menu::before {
  content: "";
  background: #fff7d0 url("../img/menu_bg.png") repeat top center;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  bottom: -150px;
  z-index: -1;
  border-top-right-radius: 180px;
  border-top-left-radius: 180px;
  overflow: hidden;
}

#menu .title__c {
  margin-bottom: 69px;
  position: relative;
}

#menu .title__c::after,
#menu .title__c::before {
  content: "";
  position: absolute;
  width: 59px;
  height: 136px;
  top: 36px;
}

#menu .title__c::before {
  left: calc(50% - 289px);
  background: url("../img/menu_line-1.png") no-repeat top center;
  background-size: 100% auto;
}

#menu .title__c::after {
  right: calc(50% - 293px);
  background: url("../img/menu_line-2.png") no-repeat top center;
  background-size: 100% auto;
}

#menu .title__c h2 {
  margin-bottom: 9px;
}

#menu .title__c .title__note {
  font-size: 19px;
  line-height: 190%;
  letter-spacing: 2px;
  font-family: 'Zen Maru Gothic';
  font-style: normal;
  font-weight: 500;
}

#menu .deco {
  width: 167px;
  height: 124px;
  position: absolute;
  top: -184px;
  right: -56px;
  z-index: 2;
}

#menu .menu__list {
  max-width: 940px;
  margin: 0 auto;
}

#menu .menu__list ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

#menu .menu__list ul li {
  width: 300px;
  height: 300px;
  background: #fff;
  border-radius: 40px;
  box-shadow: 0 6px 0 rgb(231, 227, 208);
  transition: all 0.3s ease;
}

#menu .menu__list ul li:hover {
  opacity: 0.6;
}

#menu .menu__list ul li a {
  display: flex;
  flex-direction: column;
  padding: 30px 0;
}

#menu .menu__list ul li a .img {
  margin: 0 auto 13px;
}

#menu .menu__list ul li a .text {
  text-align: center;
}

#menu .menu__list ul li a .text h3 {
  display: inline-block;
  font-size: 22px;
  font-weight: 500;
  line-height: 120%;
  position: relative;
  padding: 0 22px 0 0;
  margin-bottom: 14px;
  letter-spacing: 3px;
}

#menu .menu__list ul li a .text h3::after {
  content: "";
  background: url("../img/arrow-1.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  width: 22px;
  height: 22px;
  top: 50%;
  transform: translateY(-50%);
  right: -7px;
}

#menu .menu__list ul li a .text p {
  font-size: 14px;
  line-height: 140%;
}

#menu .menu__list ul li:nth-child(1) a .img {
  width: 144px;
}

#menu .menu__list ul li:nth-child(2) a .img {
  width: 143px;
}

#menu .menu__list ul li:nth-child(3) a .img {
  width: 146px;
}

#menu .menu__list ul li:nth-child(4) a .img {
  width: 146px;
}

#menu .menu__list ul li:nth-child(5) a .img {
  width: 180px;
}

@media screen and (max-width: 767px) {
  #menu {
    padding: 11vw 15px 9vw;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
  }

  #menu::before {
    background: #fff7d0 url("../img/menu_bg_sp.png") repeat top center;
    background-size: 100% auto;
    top: 0;
    left: 0;
    bottom: -100px;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;

  }

  #menu .title__c {
    margin-bottom: 9vw;
  }

  #menu .title__c::after,
  #menu .title__c::before {
    width: 33px;
    height: 104px;
    top: 77px;
  }

  #menu .title__c::before {
    left: calc(50% - 143px);
  }

  #menu .title__c::after {
    right: calc(50% - 142px);
  }

  #menu .title__c h2 {
    margin-bottom: 11px;
  }

  #menu .title__c .title__note {
    font-size: 16px;
    line-height: 170%;
  }

  #menu .deco {
    width: 81px;
    height: 61px;
    top: -66px;
    right: auto;
    left: 2vw;
  }

  #menu .menu__list ul {
    gap: 20px 0;
    justify-content: space-between;
  }

  #menu .menu__list ul li {
    width: 48%;
    height: 142px;
    border-radius: 10px;
  }

  #menu .menu__list ul li a {
    padding: 17px 0;
  }

  #menu .menu__list ul li a .img {
    margin: 0 auto 0;
  }

  #menu .menu__list ul li a .text h3 {
    font-size: 14px;
    padding: 0 18px 0 0;
    margin-bottom: 0;
    letter-spacing: 2px;
  }

  #menu .menu__list ul li a .text h3::after {
    width: 12px;
    height: 12px;
    right: 0;
  }

  #menu .menu__list ul li a .text p {
    font-size: 14px;
    line-height: 140%;
    display: none;
  }

  #menu .menu__list ul li:nth-child(1) a .img {
    width: 78px;
    margin-bottom: 1px;
  }

  #menu .menu__list ul li:nth-child(2) a .img {
    width: 78px;
  }

  #menu .menu__list ul li:nth-child(3) a .img {
    width: 82px;
  }

  #menu .menu__list ul li:nth-child(4) a .img {
    width: 80px;
  }

  #menu .menu__list ul li:nth-child(5) a .img {
    width: 104px;
  }
}

.bnr__shared a {
  display: block;
  padding: 24px 30px;
  background: #8F7E70;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  line-height: 17px;
  position: relative;
  border-radius: 10px;
  box-shadow: 0 6px 0 #776556 !important;
  transition: all 0.3s ease;
}

.bnr__shared a::after {
  content: "";
  background: url("../img/arrow_right.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 50%;
  transform: translateY(-50%);
  right: 28px;
}

.bnr__shared a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .bnr__shared a {
    padding: 20px 21px;
    font-size: 16px;
  }

  .bnr__shared a::after {
    width: 16px;
    height: 16px;
    right: 20px;
  }

  .bnr__shared a:hover {
    opacity: 1;
  }
}

#pickup {
  position: relative;
  z-index: 4;
  padding: 97px 0 140px;
}

#pickup::before {
  content: "";
  background: #fff;
  border-radius: 180px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#pickup .wrap {
  max-width: 1160px;
}

#pickup .title__c {
  margin-bottom: 60px;
}

#pickup .pickup__list ul li {
  position: relative;
  border-radius: 40px;
  overflow: hidden;
  background: #FFF7D0;
  box-sizing: border-box;
  padding: 84px 90px 73px;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  z-index: 2;
}

#pickup .pickup__list ul li::before {
  content: "";
  background: url("../img/line.jpg") no-repeat top center;
  position: absolute;
  top: 0;
  left: 50px;
  right: 50px;
  height: 6px;
}

#pickup .pickup__list ul li::after {
  content: "";
  background: #FFF1AC;
  position: absolute;
  top: 0;
  left: 0px;
  width: 354px;
  bottom: 0;
  z-index: -1;
}

#pickup .pickup__list ul li .photo__group {
  position: relative;
  width: 515px;
}

#pickup .pickup__list ul li .photo__group .photo-1 {
  width: 470px;
  height: 300px;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: -46px;
}

#pickup .pickup__list ul li .photo__group .photo-2 {
  overflow: hidden;
  border-radius: 20px;
  width: 305px;
  height: 210px;
  position: relative;
  z-index: 2;
  margin-left: auto;
}

#pickup .pickup__list ul li .text__group {
  position: absolute;
  bottom: 15px;
  left: 0;
}

#pickup .pickup__list ul li .text__group p {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 0;
  margin-top: 15px;
  font-weight: 700;
  font-size: 18px;
}

#pickup .pickup__list ul li .text__group p i {
  display: block;
}

#pickup .pickup__list ul li .text__group p i.i-1 {
  width: 20px;
}

#pickup .pickup__list ul li .text__group p i.i-2 {
  width: 22px;
}

#pickup .pickup__list ul li .text__group p i.i-3 {
  width: 23px;
}

#pickup .pickup__list ul li .text__group p i.i-4 {
  width: 22px;
}

#pickup .pickup__list ul li .text__group p i.i-5 {
  width: 18px;
}

#pickup .pickup__list ul li .text__group p i.i-6 {
  width: 22px;
}

#pickup .pickup__list ul li .box {
  width: 390px;
  margin-top: -6px;
}

#pickup .pickup__list ul li .box dl {
  margin-bottom: 48px;
}

#pickup .pickup__list ul li .box dl dt {
  font-size: 32px;
  line-height: 170%;
  font-weight: 500;
  margin-bottom: 22px;
  letter-spacing: 4px;
}

#pickup .pickup__list ul li .box dl dd span {
  display: block;
}

#pickup .pickup__list ul li .box dl dd span+span {
  margin-top: 26px;
}

#pickup .pickup__list ul li .box .bnr__shared {
  width: 365px;
}

#pickup .pickup__list ul li+li {
  margin-top: 36px;
}

#pickup .pickup__list ul li:nth-child(2n) {
  flex-direction: unset;
}

#pickup .pickup__list ul li:nth-child(2n) .box {
  padding-left: 20px;
  margin-top: -1px;
}

#pickup .pickup__list ul li:nth-child(2n)::after {
  left: auto;
  right: 0;
}

#pickup .pickup__list ul li:nth-child(2n) .photo__group {
  width: 518px;
}

#pickup .pickup__list ul li:nth-child(2n) .photo__group .photo-1 {
  margin-left: auto;
  margin-bottom: -50px;
}

#pickup .pickup__list ul li:nth-child(2n) .photo__group .photo-2 {
  width: 300px;
  margin-left: 0;
}

#pickup .pickup__list ul li:nth-child(2n) .text__group {
  bottom: -2px;
  right: 7px;
  left: auto;
}

#pickup .pickup__list ul li:nth-child(2n) .bnr__shared {
  width: 308px;
}

#pickup .deco-1 {
  position: absolute;
  top: -138px;
  left: 16px;
  width: 167px;
  height: 125px;
  margin-bottom: 0;
}

#pickup .deco-2 {
  width: 231px;
  height: 231px;
  position: absolute;
  top: -72px;
  right: 25px;
}

#pickup .deco-3 {
  position: absolute;
  bottom: -191px;
  right: 50px;
  z-index: 2;
  width: 167px;
  height: 125px;
}

@media screen and (max-width: 767px) {
  #pickup {
    padding: 12vw 0 13vw;
  }

  #pickup::before {
    border-radius: 40px;
  }

  #pickup .title__c {
    margin-bottom: -16px;
  }

  #pickup .title__c h2 {
    line-height: 140%;
  }

  #pickup .pickup__list {
    padding-left: 18px;
    padding-right: 18px;
  }

  #pickup .pickup__list ul li {
    border-radius: 20px;
    padding: 34px 30px;
    display: block;
    justify-content: space-between;
  }

  #pickup .pickup__list ul li::before {
    left: 20px;
    right: 20px;
    height: 4px;
  }

  #pickup .pickup__list ul li::after {
    width: 100%;
    bottom: 0;
    height: 200px;
    top: auto;
  }

  #pickup .pickup__list ul li .photo__group {
    width: 100%;
  }

  #pickup .pickup__list ul li .photo__group .photo-1 {
    width: 91%;
    height: 45vw;
    border-radius: 20px;
    margin-bottom: -17px;
  }

  #pickup .pickup__list ul li .photo__group .photo-2 {
    width: 56%;
    height: 117px;
  }

  #pickup .pickup__list ul li .text__group {
    bottom: 0;
    left: 0;
  }

  #pickup .pickup__list ul li .text__group p {
    gap: 4px;
    font-size: 14px;
    margin-top: 0;
  }

  #pickup .pickup__list ul li .text__group p i.i-1 {
    width: 15px;
  }

  #pickup .pickup__list ul li .text__group p i.i-2 {
    width: 15px;
  }

  #pickup .pickup__list ul li .text__group p i.i-3 {
    width: 16px;
  }

  #pickup .pickup__list ul li .text__group p i.i-4 {
    width: 22px;
  }

  #pickup .pickup__list ul li .text__group p i.i-5 {
    width: 18px;
  }

  #pickup .pickup__list ul li .text__group p i.i-6 {
    width: 22px;
  }

  #pickup .pickup__list ul li .box {
    width: 100%;
    margin-top: 0;
    margin-bottom: 41px;
  }

  #pickup .pickup__list ul li .box dl {
    margin-bottom: 33px;
  }

  #pickup .pickup__list ul li .box dl dt {
    font-size: 24px;
    margin-bottom: 15px;
    letter-spacing: 2px;
  }

  #pickup .pickup__list ul li .box dl dd {
    line-height: 180%;
  }

  #pickup .pickup__list ul li .box dl dd span+span {
    margin-top: 26px;
  }

  #pickup .pickup__list ul li .box .bnr__shared {
    width: 100%;
  }

  #pickup .pickup__list ul li+li {
    margin-top: 6vw;
  }

  #pickup .pickup__list ul li:nth-child(2n) {
    flex-direction: unset;
  }

  #pickup .pickup__list ul li:nth-child(2n) .box {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 46px;
  }

  #pickup .pickup__list ul li:nth-child(2n)::after {
    left: auto;
    right: 0;
  }

  #pickup .pickup__list ul li:nth-child(2n) .photo__group {
    width: 100%;
  }

  #pickup .pickup__list ul li:nth-child(2n) .photo__group .photo-1 {
    margin-left: auto;
    width: 91%;
    margin-bottom: -5vw;
  }

  #pickup .pickup__list ul li:nth-child(2n) .photo__group .photo-2 {
    width: 50%;
    height: 31vw;
    margin-left: 0;
  }

  #pickup .pickup__list ul li:nth-child(2n) .text__group {
    bottom: 0;
    right: 0;
  }

  #pickup .pickup__list ul li:nth-child(2n) .bnr__shared {}

  #pickup .deco-1 {
    top: -20vw;
    left: auto;
    right: 10vw;
    width: 81px;
    height: 60px;
  }

  #pickup .deco-2 {
    width: 158px;
    height: 134px;
    margin: 0 auto 17px;
    position: relative;
    top: 0;
    right: 0;
  }

  #pickup .deco-3 {
    bottom: -22vw;
    right: 9vw;
    width: 81px;
    height: 60px;
  }
}

#news {
  position: relative;
  z-index: 3;
  padding: 80px 0 76px;
}

#news::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #C8E8ED;
  border-top-left-radius: 170px;
  border-top-right-radius: 170px;
}

#news::after {
  content: "";
  position: absolute;
  top: -80px;
  background: url("../img/news_tree.png") no-repeat center;
  background-size: 100% auto;
  width: 167px;
  height: 124px;
  right: calc(50% + 370px);
}

#news .e-con-inner {
  position: relative;
  z-index: 2;
  max-width: 940px;
  margin: 0 auto;
  gap: 0;
  display: flex;
}

#news .e-con-inner .elementor-element-d4ccb14 {
  width: 205px;
}


#news .e-con-inner .left {
  position: absolute;
  top: 0;
  left: 0;
}

#news .e-con-inner h2 {
  font-size: 35px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 3px;
}

#news .e-con-inner .btn-style {
  position: absolute;
  top: 52px;
  left: 0;
}

#news .e-con-inner .btn-style a {
  font-size: 13px;
  display: block;
  width: 122px;
  position: relative;
  transition: all 0.3s ease;
}

#news .e-con-inner .btn-style a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 14px;
  background: url("../img/icon-i.png") no-repeat top center;
  background-size: 100% auto;
}

#news .e-con-inner .btn-style a::after {
  content: "";
  border-bottom: 1px solid #5E5855;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#news .e-con-inner .btn-style a:hover::after {
  opacity: 0;
}

#news .e-con-inner .right {
  width: 734px;
}

#news .e-con-inner .newsList__top {
  box-sizing: border-box;
  padding: 25px 34px;
  width: 734px;
  margin-left: auto;
  background: #fff;
  border-radius: 20px;
}

#news .e-con-inner .newsList__top dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#news .e-con-inner .newsList__top dl dt {
  width: 130px;
  font-weight: 300;
  position: relative;
}

#news .e-con-inner .newsList__top dl dt .newsLabel {
  display: inline-block;
  font-size: 11px;
  color: #fff;
  padding: 4px 5px;
  border-radius: 5px;
  line-height: 1;
  position: absolute;
  right: 5px;
  top: 54%;
  transform: translateY(-50%);
  background: #59AB22;
}

#news .e-con-inner .newsList__top dl dd {
  width: calc(100% - 143px);
}

#news .e-con-inner .newsList__top dl dd a {
  font-weight: 400;
  transition: all 0.3s ease;
}

#news .e-con-inner .newsList__top dl dd a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  #news {
    padding: 30px 30px;
  }

  #news::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
  }

  #news::after {
    top: -44px;
    width: 81px;
    height: 60px;
    right: calc(50% + 68px);
  }

  #news .e-con-inner {
    margin-bottom: 0;
    display: block;
  }

  #news .e-con-inner .elementor-element-d4ccb14 {
    width: 100%;
  }

  #news .e-con-inner .left {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 20px;
  }

  #news .e-con-inner h2 {
    font-size: 28px;
    margin-bottom: 0;
  }

  #news .e-con-inner .btn-style {
    top: 2px;
    left: auto;
    right: 0;
  }

  #news .e-con-inner .btn-style a::after {
    bottom: 0;
    left: 0;
  }

  #news .e-con-inner .btn-style a:hover::after {
    opacity: 1;
  }

  #news .e-con-inner .newsList__top {
    padding: 18px 17px;
    width: 100%;
  }

  #news .e-con-inner .newsList__top dl {
    display: block;
    font-size: 14px;
    line-height: 140%;
  }

  #news .e-con-inner .newsList__top dl dt {
    width: 100%;
  }

  #news .e-con-inner .newsList__top dl dt .newsLabel {
    padding: 4px 5px;
    position: relative;
    margin-left: 10px;
    right: 0;
    top: 0%;
    transform: translateY(0%);
  }

  #news .e-con-inner .newsList__top dl dd {
    width: 100%;
  }

  #news .e-con-inner .newsList__top dl dd a:hover {
    opacity: 1;
  }

  #news .e-con-inner .newsList__top,
  #news .e-con-inner .right {
    width: 100%;
  }


}

@media screen and (max-width: 1199px) and (min-width: 768px) {
  #wrapper {
    padding-top: 80px;
  }

  #key .key__wrap {
    gap: 30px;
    padding-left: 20px;
  }

  #key .key__wrap .key__info {
    width: 40%;
  }

  #key .key__wrap .key__info .key__catch p {
    font-size: 35px;
    padding: 20px 0;
  }

  #key .key__wrap .slider__s {
    width: 58%;
  }

  #key .key__wrap::before {
    width: 131px;
  }

  #key .key__wrap .key__info .key__deco {
    top: 320px;
  }


  #menu::before {
    border-top-right-radius: 80px;
    border-top-left-radius: 80px;
  }

  #menu .deco {
    right: 56px;
  }

  #menu .menu__list ul {
    gap: 10px;
  }

  #menu .menu__list ul li {
    width: 32%;
    height: 270px;
  }

  #menu .menu__list ul li a .text h3 {
    font-size: 18px;
  }

  #menu .menu__list ul li:nth-child(2) a .img,
  #menu .menu__list ul li:nth-child(4) a .img,
  #menu .menu__list ul li:nth-child(3) a .img,
  #menu .menu__list ul li:nth-child(1) a .img {
    width: 120px;
  }

  #menu .menu__list ul li:nth-child(5) a .img {
    width: 150px;
  }

  #menu .menu__list ul li a .text p {
    font-size: 13px;
  }

  #pickup::before {
    border-radius: 80px;
  }

  #pickup .title__c {
    margin-bottom: 0;
  }

  #pickup .deco-2 {
    width: 190px;
    height: auto;
    position: relative;
    right: 0;
    top: 0;
    margin: 0 auto;
  }

  #pickup .pickup__list ul li {
    padding: 50px 30px 50px;
  }

  #pickup .pickup__list ul li .box {
    width: 45%;
  }

  #pickup .pickup__list ul li:nth-child(2n) .photo__group,
  #pickup .pickup__list ul li .photo__group {
    width: 52%;
  }

  #pickup .pickup__list ul li:nth-child(2n) .box {
    padding-left: 0;
  }

  #pickup .pickup__list ul li .box .bnr__shared {
    width: 100%;
  }

  #pickup .pickup__list ul li .photo__group .photo-1 {
    width: 90%;
    height: 220px;
  }

  #pickup .pickup__list ul li:nth-child(2n) .photo__group .photo-2,
  #pickup .pickup__list ul li .photo__group .photo-2 {
    width: 60%;
    height: 150px;
  }

  #pickup .pickup__list ul li .box dl dt {
    font-size: 28px;
  }

  #pickup .pickup__list ul li .box dl dd span+span {
    margin-top: 18px;
  }

  #pickup .pickup__list ul li .box dl {
    margin-bottom: 30px;
  }

  #pickup .pickup__list ul li .text__group p {
    margin-top: 9px;
    font-size: 15px;
  }

  #pickup .pickup__list ul li .text__group {
    bottom: auto;
    top: 217px;
  }

  #pickup .pickup__list ul li::after {
    width: 30%;
  }

  #news {
    padding-left: 30px;
    padding-right: 30px;
  }

  #news::before {
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
  }

  #news::after {
    right: calc(50% + 170px);
  }

  #news .e-con-inner .newsList__top,
  #news .e-con-inner .right {
    width: calc(100% - 50px);
  }



}

@media screen and (max-width: 359px) {
  #key .key__wrap .key__info .key__catch p {
    font-size: 30px;
  }

  #pickup .pickup__list ul li,
  #news {
    padding-left: 15px;
    padding-right: 15px;
  }
}